RSS   Vulnerabilities for 'Instant access point firmware'   RSS

2015-02-03
 
CVE-2015-1348

CWE-119
 

 
Heap-based buffer overflow in Aruba Instant (IAP) with firmware before 4.0.0.7 and 4.1.x before 4.1.1.2 allows remote attackers to cause a denial of service (crash or reset to factory default) via a malformed frame to the wireless interface.

 

 >>> Vendor: Arubanetworks 17 Products
Arubaos
Aruba mobility controller
Clearpass
Clearpass guest
Clearpass policy manager
Airwave
Instant access point firmware
Web management portal
203r firmware
203rp firmware
Ap-300 series access points firmware
Ap-300 series instant access points firmware
Aruba instant
Airwave network management
Analytics and location engine
Airwave glass
Instant


Copyright 2021, cxsecurity.com

 

Back to Top